body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
 }

* {
  box-sizing: border-box;
}

.header {
 background-color:white;
 
 }

.upperhead {
 padding-top:10px;
  position: relative;
 margin-left: 5%;
  margin-right: 5%;
 }


[title="Français"] {
  border-right:1px solid;
  padding: 0 0.5em;
  color: #2b0c12;
  font-size: 100%;
  }

[title="Anglais"] {
  padding: 0 0.5em;
  color: #2b0c12;
  font-size:100%;
}

.upperhead > input {
  border: none;
  margin-left: 65%;
 }

.panier {
  color: #2b0c12;
 font-size:100%;
  position: absolute;
  right: 10%;
}

.panier a {
	color: #2b0c12;
}


.logo {
  padding-bottom: 25px;
  color:rgb(218, 165,32);
  }

h1 {
  color: black;
  text-align: center;
  margin: 0;
  font-weight: normal;
  font-size: 200%;
}

h2 {
text-align: center;
font-weight: normal;
}

h3 {
font-weight: 700px;

}

.top {
  position: fixed;
  bottom: 50px;
  right: 0;
  padding: 0.25em;
  background-color: #bbb;
  font-size: 200%;
  opacity: 0.8;
  color: #2b0c12;
}

.top a{
    color: #0e0406;
  }
  

.text ul li a{
   padding: 0.25em;
   color: #2b0c12;
   font-size: 125%;
}

.presentation ul a:hover {color: white; background-color: #2b0c12;}

.col2 {
  position: relative; 
  z-index: -1;
}

.presentation a {
	color: #2b0c12;
}


 nav {
 z-index: 0;
 background-color: #ebd8bf;
color: #2b0c12; 
}

nav a {
 color: #2b0c12;

}


ul >li >ul {
background-color: #ebd8bf;
color: #2b0c12;
}

.star {
  text-align: center;
 }

 .search {
   color:  #2b0c12;
   font-size: 100%;
   position: absolute;
   right: 0;
  }

#menu {
  text-align: center;
  background-color: #ebd8bf;
}


.social {
  text-align: center;
  color: #ebd8bf;
  font-size: 150%;
  padding: 15px;
 
  }

.social > span {
 margin: 10px;
}


.footer {
  margin-top: 50px;
  background-color: #0e0406;
  padding-bottom: 25px;
  bottom: 0;
 
 }

.footer > li {
  line-height: 1;
}



.footer > ul > li:last-child {
  border-right: none;
}

.footer a {
  color: #ebd8bf;
}


#print{
  text-align: center;
  color: #ebd8bf;
  margin-top:  20px;
}



@media screen and (min-width: 1040px) {


#barre {
  display: none;
  text-align: center;
  background-color: grey;
  }
  
  #barre > input {
    width: 50%;
    height: 25px;
  }
  
ul {
 padding: 0;
}

nav > ul {
 display: flex;
 margin: 0;
}

  li {
  list-style: none;
  text-align: center;
  line-height: 2;
  padding:0 2%;
  }

nav> ul > li:last-child{border: none;} 

nav > ul > li {
 width: 16.7%;
 margin-top:0;
 position: relative;
 border-right: 1px solid #2b0c12;
 }


ul > li > ul {
  display: none;
  position: absolute;
  width: 100%;
  left: 0;
  border-radius: 0 0 0.25em 0.25em;
}

nav {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
 }

a {
  text-decoration: none;
}

.barmenu {
   display: none;
   text-align: center;
   background-color: grey;
}
  
.container {
  display: flex;
  min-height: 350px
}
  
.col1, .col3 {
   width: 15%;
 }
  
  .col2 {
    width: 70%;
    padding: 15px 0 ;
  }
  
  
  .img_spa {
	  width: 50%;
  }

  .presentation {
	  display: flex;
	  border: 1px dotted;
	}
  
  .presentation ul {
	  width: 50%;
  }
	
	
.presentation li {
	margin-top: 10px;
	font-size: 100%;
}

 .text {
    padding: 2em;
	text-align: center;
 }
  
  .present {
    padding:0 10px;
    overflow: auto;
	width: 50%;
  }
  
.contenu {
    padding: 15px;
    background-color: #eee;
    margin-top: 50px;
    display: flex;
    border-radius: 5px;
  }
  
  
img {
   display: block;
   width: 100%;
 }
 
.img {
 width: 50%;
}
 
 
.contenu:nth-child(even) {
    flex-direction: row-reverse;
	text-align: right;
}
 
.contenu:nth-child(even) .present {
   margin-right: 1em;
}
  
.contenu:nth-child(odd) .present {
   margin-left: 1em;
}
  
  .footer {
    margin-top: 50px;
  } 


 
  
.footer > ul {
 display: flex;
 text-align: center;
 padding: 0;
 margin: 0;
}


.footer > ul> li {
  line-height: 1;
  width: 15%;
  border-right: 1px solid #ebd8bf;
 }

.footer > ul >li:first-child {
   margin-left: 5%;
  
}

}

@media screen and (max-width: 1039.98px) and (min-width: 780px) {
  
  #barre {
    background-color: grey;
    text-align: center;
    display: none;
    }
  
  #barre > input {
    width: 70%;
    height: 25px;
  }
  
  h2 {
   z-index: 0;
  }
  
  
  
  .upperhead > input{
    display: none;
  }
  
  
 
  
  .barmenu {
    line-height: 2;
    margin-top:0;
  }
  
  nav {
    position: absolute;
    width: 100%;
  }
  
 nav li {
   list-style: none;
   line-height: 2;
  }
  
  
  nav li {
    border: 1px solid;
  }
  
  ul {
    padding:0;
    margin: 0;
  }
  
  a {
    text-decoration: none;
  }
  
  div > nav> ul >li >ul {
    display: none;
    z-index: 1;
  }
  
  div > nav > ul >li {
    display: none;
  }
  
  #menu:hover nav ul li {display: block;} 
  
 .container {
    display: flex;
  }
  
  .col1, .col3 {
   width: 5%;
  }
  
  .col2 {
    width: 90%;
    padding: 15px 0;
}

 .text {
    padding: 2em;
	text-align: center;
 }
 
 .presentation ul li {
	 list-style-type: none;
	 text-align: center;
	 font-size: 120%;
	 margin-top: 20px;
 }

.present {
  overflow: auto;
  width: 50%;
}
  
  .contenu {
    padding: 15px;
    background-color: #eee;
    margin-top: 50px;
    display: flex;
    border-radius: 5px;
    
  }
  
  img {
   display: block;
   width: 100%;
 }
 

 .img {
   width: 50%;
 }
 
 .img_spa {
	 width: 100%;
 }
 

 
 .contenu:nth-child(even) {
    flex-direction: row-reverse;
	text-align: right;
	
  }

  .contenu:nth-child(even) .present {
   margin-right: 1em;
  }
  
  .contenu:nth-child(odd) .present {
   margin-left: 1em;
  }
  
  
.footer > ul> li {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  line-height: 2;
  list-style-type: none;
}
  
}

@media screen and (max-width: 779.98px) { 
#barre {
    background-color: grey;
    text-align: center;
    display: none;
}
  
  #barre > input {
    width: 90%;
    height: 25px;
  }
  
  .barmenu {
    line-height: 2;
    margin-top:0;
  }
  
  nav {
    position: absolute;
    width: 100%;
  }
  
  li {
    list-style: none;
   }
  
  
  nav li {
    border: 1px solid;
    line-height: 2;
  }
  
  ul {
    padding:0;
    margin: 0;
  }
  
  a {
    text-decoration: none;
  }
  
  div > nav> ul >li >ul {
    display: none;
    z-index: 0;
  }
  
  div > nav > ul >li {
    display: none;
  }
  
  #menu:hover nav ul li {display: block;} 
  
.col2 {
    width: 100%;
    padding: 15px 20px;
  }
  
  img {
  display: block;
  width: 100%;
 }
 
 .img {
   width: 100%;
 }
  
 .text {
   padding: 2em;
   text-align: justify;
  }
  
  .presentation ul li {
	 list-style-type: none;
	 text-align: center;
	 font-size: 120%;
	 margin-top: 20px;
 }

 .present {
    padding:0 10px;
    overflow: auto;
	text-align: justify;
}
  
.contenu {
    padding: 15px;
    background-color: #eee;
    margin-top: 50px;
    border-radius: 5px;
  }

  

 .footer > ul> li {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
} 
  
  
  
  
  
}




